

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
07 Aug 2008 00:16:14 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.226])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m76GGBbU063179	for <[email-masked]>;
Thu, 07 Aug 2008 00:16:12 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id c30so2946770wra.21 for
<[email-masked]>; Wed, 06 Aug 2008 09:15:53 -0700 (PDT)
Received: by 10.90.67.10 with SMTP id p10mr3336229aga.70.1218035893846; Wed,
06 Aug 2008 08:18:13 -0700 (PDT)
Received: by 10.90.80.5 with SMTP id d5cs80309agb; Wed,
06 Aug 2008 08:18:13 -0700 (PDT)
Received: by 10.70.92.8 with SMTP id p8mr2986801wxb.70.1218035892997; Wed,
06 Aug 2008 08:18:12 -0700 (PDT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id i16si13580667wxd.25.2008.08.06.08.17.51; Wed,
06 Aug 2008 08:18:12 -0700 (PDT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m7637YqR024322; Wed,
06 Aug 2008 10:17:18 -0500 (CDT)
Received: by LISTSERV.ILLINOIS.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 17018280 for [email-masked]; Wed,
06 Aug 2008 10:17:17 -0500
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m76FHHZH014675 for
<[email-masked]>; Wed, 06 Aug 2008 10:17:17 -0500 (CDT)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m76FHA4j016637 for
<[email-masked]>; Wed, 06 Aug 2008 10:17:16 -0500 (CDT)
Received: by weather3.admin.niu.edu (Postfix, from userid 501)
id 938DA4C800C7; Wed, 06 Aug 2008 10:17:10 -0500 (CDT)
Date: Wed, 06 Aug 2008 10:17:10 -0500
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/prognostic Reasoning For Tropical Storm 10w Warning
Nr 11//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
denied by best guess record for domain of
[email-masked]) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=neutral (google.com: 128.174.5.113
is neither permitted nor denied by best guess record for domain of
[email-masked])
smtp.mail=[email-masked]
spamscore=62 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0805090000
definitions=main-0808050143
Original-recipient: rfc822;[email-masked]
BODY_SIZE_2000_2999 0, BODY_SIZE_5000_LESS 0, WEBMAIL_SOURCE 0,
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

WDPN31 PGTW 061500
MSGID/GENADMIN/NAVMARFCSTCEN PEARL HARBOR HI/JTWC//
SUBJ/PROGNOSTIC REASONING FOR TROPICAL STORM 10W WARNING NR 11//
RMKS/
1. FOR METEOROLOGISTS.
2. 12 HOUR SUMMARY AND ANALYSIS.
A. TROPICAL STORM (TS) 10W (KAMMURI) HAS SLOWLY INTENSIFIED WHILE
TRACKING WEST TO WEST-NORTHWESTWARD OVER THE PAST 12 HOURS. MODERATE
NORTH-NORTHEASTERLY VERTICAL WIND SHEAR, LOW OCEAN HEAT CONTENT, AND
LAND INTERACTION WITHIN THE NORTHERN SEMICIRCLE HAVE ALL LIMITED
SIGNIFICANT INTENSIFICATION, WHILE A POLEWARD TUG AHEAD OF A SHORT-
WAVE TROUGH OVER SOUTHEAST ASIA HAS AIDED IN OFFSETTING AN OVERALL
WEAKENING TREND.
B. THE CURRENT POSITION IS BASED ON RECENT SATELLITE FIXES FROM
PGTW AND RJTD, A 060000z RADAR FIXED FROM HONG KONG, AND A 052319Z
SSMI MICROWAVE PASS. THE INTENSITY ESTIMATE OF 50 KNOTS IS CONSISTENT
WITH DVORAK T-NUMBERS OF 3.5 FROM RJTD AND KNES AND 3.0 FROM PGTW.
TS 10W IS TRACKING ALONG THE SOUTHWESTERN PERIPHERY OF A SUB-
TROPICAL RIDGE TO THE NORTHEAST. THE STORMS RETAINS ITS POLEWARD
OUTFLOW CHANNEL AHEAD OF THE SHORTWAVE TROUGH, IN ADDITION TO
BROAD-SCALE DIFFLUENCE VENTING CIRRUS CLOUD LINES EQUATORWARD. THE
STORM ALSO CONTINUES TO CHURN IN LOW OCEAN HEAT CONTENT, UNDER
MODERATE VERTICAL WIND SHEAR, AND INCREASED INTERACTION WITH LAND.
3. FORECAST REASONING
A. THE FORECAST PHILOSOPHY HAS NOT CHANGED SIGNIFICANTLY SINCE
THE PREVIOUS ISSUE OF THE PROGNOSTIC REASONING MESSAGE.
B. TS 10W WILL CONTINUE TRACKING GENERALLY WEST-NORTHWESTWARD
AND IS EXPECTED TO MAKE LANDFALL TO THE SOUTH OF HONG KONG NEAR
TAU 12. THE STORM WILL THEN RAPIDLY WEAKEN AND TRACK PROGRESSIVELY
MORE WESTWARD AT AN ACCELERATED RATE UNDER THE STEERING INFLUENCE
OF THE LOW LEVEL EASTERLY FLOW. DISSIPATION OVER LAND WILL OCCUR
SHORTLY AFTER TAU 24.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.